#pnlEditEmail {
        position: absolute;
        top: 200px;
        left: 0;
        width: 200px;
        margin-top: -200px;
        border: solid #e9e9e9;
        border-width: 1px 1px 1px 0;
    }

    .equal {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
    }

    .panel {
        flex: 1 0 100%;
    }

    div[class*='eqcol'] {
        flex: 1 1 auto;
        display: flex;
    }

    .k-widget.k-tooltip-validation {
    }

    .input-prepend .field-validation-error,
    .input-append .field-validation-error {
        font-size: 12px;
        position: relative;
        top: 3px;
    }

    .stepwizard-step p {
        margin-top: 10px;
    }

    .stepwizard-row {
        display: table-row;
    }

    .stepwizard {
        display: table;
        width: 50%;
        position: relative;
    }

    .stepwizard-step button[disabled] {
        opacity: 1 !important;
        filter: alpha(opacity=100) !important;
    }

    .stepwizard-row:before {
        top: 14px;
        bottom: 0;
        position: absolute;
        content: " ";
        width: 100%;
        height: 1px;
        background-color: #ccc;
        z-index: 0;
    }

    .stepwizard-step {
        display: table-cell;
        text-align: center;
        position: relative;
    }

    .btn-circle {
        width: 30px;
        height: 30px;
        text-align: center;
        padding: 6px 0;
        font-size: 12px;
        line-height: 1.428571429;
        border-radius: 15px;
    }


    .k-notification {
        border: 0;
    }

    /* Info template */
    .k-notification-info.k-group {
        background: rgba(0%,0%,0%,.7);
        color: #fff;
    }

    .new-mail {
        width: 300px;
        height: 100px;
    }

        .new-mail h3 {
            font-size: 1em;
            padding: 32px 10px 5px;
        }

        .new-mail img {
            float: left;
            margin: 30px 15px 30px 30px;
        }

    /* Error template */
    .k-notification-error.k-group {
        background: rgba(100%,0%,0%,.7);
        color: #ffffff;
    }

    .wrong-pass {
        width: 300px;
        height: 100px;
    }

        .wrong-pass h3 {
            font-size: 1em;
            padding: 32px 10px 5px;
        }

        .wrong-pass img {
            float: left;
            margin: 30px 15px 30px 30px;
        }

    /* Success template */
    .k-notification-upload-success.k-group {
        background: rgba(0%,60%,0%,.7);
        color: #fff;
    }

    .upload-success {
        width: 240px;
        height: 100px;
        padding: 0 30px;
        line-height: 100px;
    }

        .upload-success h3 {
            font-size: 1.7em;
            font-weight: normal;
            display: inline-block;
            vertical-align: middle;
        }

        .upload-success img {
            display: inline-block;
            vertical-align: middle;
            margin-right: 10px;
        }

    #tblAddContact tbody tr td {
        padding: 5px 5px 0 5px !important;
    }

    .isRequired {
    position: relative;
    color: red;
    margin-top: 5px;
    margin-bottom: 10px;
    }